/* MOBILE NAV and UP */
@media only screen and (min-width: 68.755em){
	.mnav{
		display: block !important;
	}
}

@media screen and (min-width: 68.750em) and (max-width: 1220px){
	.logo {
		bottom: 6px;
		width: 300px;
	}
	.main-nav nav ul.menu > li.menu-item-contact,
	.main-nav nav ul.menu > li{
   	margin-left: 12px;
	}
}


/* NAV BREAKPOINT */
/* @media only screen and (max-width: 68.750em) { */
   @media only screen and (max-width: 80.750em) {
   #mnav-toggle{
      display: block;  
   }
   .mnav{      
      visibility:hidden;
      opacity: 0;
      filter: alpha(opacity=0);
      -webkit-transition: all 0.2s ease;
      -moz-transition: all 0.2s ease;
      transition: all 0.2s ease;
   }
   .mnav.open{
      visibility:visible;
      opacity: 1;
      filter: alpha(opacity=100);      
   }  
   .main-nav nav {
      bottom: auto;
      right: 30px;
      top: 85px;
      width: 30%;    
   	background-color: rgba(0, 0, 0, 0.9);
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
      z-index:999;
   }
   .main-nav nav:after {
      bottom: 100%;
      right: 12px;
      border: solid transparent;
      content: " ";
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none;
      border-color: rgba(0, 0, 0, 0);
      border-bottom-color: rgba(0, 0, 0, 0.9);
      border-width: 10px;
      margin-left: -10px;
   }
   .main-nav nav ul.menu{
      display: block; 
      padding: 12px 15px;  
      margin: 0;
   }
      .main-nav nav ul.menu > li{
         display: block;
         width: 100%;  
         margin: 5px 0;
         border-top: 1px solid rgba(255, 255, 255, 0.2);
         margin: 0 !important;
      }
      .main-nav nav ul.menu li.menu-item-about{
	   	border: none;  
	   }
      .main-nav nav ul.menu > li a{
         padding: 12px 3px !important;
         border: none !important;
      }
      .main-nav nav ul.menu > li.menu-item-contact,
      .main-nav nav ul.menu > li.menu-item-refer-a-patient{
         margin: 5px 0;
      }
      
   
	.main-nav nav ul ul {
      display: none;
      opacity: 1;
      filter: alpha(opacity=0);
      padding: 0 0 10px;
      position: static;
      -webkit-transition: none;
      -moz-transition: none;
      transition: none;
      visibility: visible;
      width: 100%;
   }
   
   
   .main-nav nav ul li.current-menu-item ul,
   .main-nav nav ul li.current_page_item ul,
   .main-nav nav ul li.current-page-parent ul,
   .single-doctor .main-nav nav ul li.menu-item-about ul{
	   display: block;
   }
   
   .main-nav nav ul ul li{}
   	.main-nav nav ul.menu ul li a{
	   	background: none;
         padding: 10px 3px 10px 17px !important;
         position: relative;
   	}
   	.main-nav nav ul.menu ul li a:after{
			position: absolute;
			left: 5px;
			top: 11px;
			content: '\f105';
			font-family: 'FontAwesome';
			color: #fff;
			opacity: 0.4;
			z-index: 1;
			font-size: 12px;
		}
}


/* TABLET and DOWN */
@media only screen and (max-width: 64em) {
   .feature.blogs .owl-theme .owl-controls .owl-buttons{
      display: none;
   }
   
	.single-doctor .icon svg{
		width: 30px;
		height: 30px;
	}
	.single-doctor .page-banner h1{
		font-size: 3rem;
	}
	.single-doctor .page-banner p{
		font-size: 1.8rem;
		padding-top: 5px;
	}
}


/* TABLET */
@media only screen and (min-width: 48.063em) and (max-width: 64em) {
   
	.page-banner{
   	height: 360px;
	}
	.single-doctor .page-banner,
	.single-doctor .page-banner .row, 
	.single-doctor .page-banner .columns{
   	height: 400px;
	}
   .content-entry, 
   .listing{
      padding-top: 60px;
      padding-bottom: 60px;
   }
   
}


/* MOBILE ONLY */
@media only screen and (max-width: 48.000em) {
   p, 
   ul li,
   ol li,
   input,
   textarea,
   table td,
   body{	
   	font-size: 18px;
   	font-size: 1.8rem;
   }
   
   h1{
      font-size: 4rem;
   }
   h2{
      font-size: 3rem;
   }
   
   .row{
      padding: 0 10px;
   }
   .content-entry, 
   .listing{
      padding: 40px 10px;
   }
	
	header.site-header,
   header.site-header .columns,
   .main-nav, 
   .main-nav .columns{
      height: auto;
      min-height: 80px;
      position: static;
   }
	header.site-header{
		position: relative;
	}
   
   .logo {
      bottom: 2px;
      left: 0;
      position: absolute;
      width: 70%;
      height: 80px;
      line-height: 80px;
   }
   .logo img{
      max-height: 80px;  
   }
	
	/* Main Nav */
	#mnav-toggle{
   	top: 20px;
   	right: 20px;
	}
	
	.mnav{}
	.main-nav nav{
   	width: 60%;
   	right: 3%;
	}
	.main-nav nav:after{
		right: 18px;
	}
	
	
	
	#page-content{
   	padding-top: 0 !important;
	}	
	.feature.banner,
	.feature.banner .row, 
	.feature.banner .columns{
      height: 400px !important;  
   }
   .feature.banner h1{
      font-size: 3.6rem;  
   }
   .feature.banner p.btn {
      width: 190px;
      float: none;
      display: inline-block;
      margin: 0 10px 0 0;
      font-size: 1.2rem;
   }
   .feature.banner p.btn a{
      padding: 20px 0;
   }  
	
	.page-banner{
   	height: 240px;
	}  
	
	.single-doctor .page-banner,
	.single-doctor .page-banner .row, 
	.single-doctor .page-banner .columns{
   	height: 240px;
	}
	.single-doctor .page-banner .columns{
		width: 60%;
		float: left;
		padding-top: 0;
	}	
	.single-doctor .page-banner h1{
		font-size: 2.4rem;
	}
	.single-doctor .page-banner p{
		font-size: 1.6rem;
	}
	
	.doctor-title h2{
		font-size: 2rem;
	}
	.doctor-title h4{
		font-size: 1.6rem;
	}
	
	.feature.banner .gradient,
	.page-banner .gradient{
   	display: none;
	} 
	
	.feature, .feature-cta-group{
		padding: 50px 0;
	}
	.feature-cta-group .columns{
		text-align: center;
	}
	.feature-cta-group .columns img{
		display: inline-block;	
	}
	.single-doctor .doctor-intro p {
		font-size: 2rem;
	}
   
   .matrix-items .item h3{
      font-size: 1.8rem;
   }
   .matrix-items .item p{
      margin: 0;
   }
   .matrix-items .item a{
      height: auto !important;
      padding: 20px 50% 20px 20px;
   }
   .feature.doctors p.btn{
	   margin-top: 10px;
   }
   
   .feature.doctors p.btn{
      width: auto;  
   }
   
   
   button, 
   input[type="submit"] {
      padding: 12px 22px;
   } 
   
   
   footer.site-footer .widgets{
      padding: 40px;
   }
   footer.site-footer .fnav ul{
      margin: 0;
      padding: 15px;  
   }
   footer.site-footer .fnav li{
      display: block;
      font-size: 1.6rem;
      margin: 10px 0;
      padding: 0;
   }   
   footer.site-footer .widget-social-media li {
      font-size: 22px;  
   }
   footer.site-footer .widget-social-media li a {
      height: 48px;
      line-height: 49px;
      width: 48px;
   }
   footer.site-footer .copyright p{
      line-height: 1.45;
   }     
	
}

@media screen and (max-width: 560px){
	.doctor-listing .columns{
		width: 100%;
		display: block;
		padding: 10px;
		text-align: center;	
	}
	.doctor-listing .columns .profile-thumb{
		text-align: center;	
	}
	.doctor-listing .columns .profile-thumb img{
		max-width: 70%;
		display: inline-block;
	}
}


/* SMALL MOBILE ONLY */
@media screen and (max-width: 420px){
	
	
	.main-nav nav{
   	width: 94%;
   	right: 3%;
	}
	.main-nav nav:after{
		right: 20px;
	}
   .feature.banner h1{
      text-align: center;
      padding: 0;
      font-size: 3.2rem;
   }
   .feature.banner .vertical-align{
      padding: 0 30px;
   }
   .feature.banner p.btn {
      width: 100%;
      float: none;
      display: block;
      margin: 10px 0 0;
      font-size: 1.3rem;
   }
   .feature.banner,
	.feature.banner .row, 
	.feature.banner .columns{
      height: 320px !important;  
   } 
   
   .feature.blogs .item{
	   padding: 0;
   }
   .feature.blogs .medium-centered{
	   padding: 0
   }
   
   
	.doctor-listing .columns .profile-thumb img{
		max-width: 100%;
	}
	
	.single-doctor .page-banner h1{
		font-size: 2.2rem;
	}
	.single-doctor .page-banner p{
		font-size: 1.6rem;
	}
   
   .btn{
	   width: 100% !important;
   }
   
}
